/* -обязательное поле в форме- */
.op {
	font-weight:bold;
}

.op sup {
	color:#d00;
	font-size:1.5em;
}

.cr {
	color: #d00;
}
.cg{
	color: #4dad27;
}

/****** Style Star Rating Widget *****/

.rating {
	border: none;
}

.rating > input {
	display: none;
}
.rating > label:before {
  font-size: 46px;
  line-height: 28px;
  display: inline-block;
}
.rating > label {
	background-image: url(https://s.9111s.ru/img/uristcard/star_grey.png);
	color: #b7b4b1;
	float: right;
    width: 36px;
    height: 32px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label {
	background-image: url(https://s.9111s.ru/img/uristcard/star_orange.png);
} /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label {
	background-image: url(https://s.9111s.ru/img/uristcard/star_brown.png);
}
/* анкета и статья */
.btn-tabs-wrap {
	border-bottom: 3px solid #ffa101;
	padding-bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	cursor: default;
}


.btn.btn--tab {
	padding: 8px 18px;
	display: inline-block;
	background-color: #f0f0f2;
	position: relative;
	border-radius: 2px;
	color: #222;
	font-size: 15px;
	line-height: 18px;
	text-decoration: none;
	border: 0 none;
}

.btn-tabs-wrap .btn.btn--tab {
	padding-bottom: 6px;
	border-radius: 8px;
}

@media (max-width: 575px) {

}


@media (max-width: 575px) {

	.btn.btn--tab {
		padding: 7px 9px;
		font-size: 14px;
	}

	.btn-tabs-wrap .btn.btn--tab {
		padding-bottom: 6px;
	}
}

.btn.btn--tab:hover {
	background-color: #e5e5ef;
}

.btn.btn--tab.is-selected {
	background-color: #006399 !important;
	color: white;
}

.btn.btn--tab .color-grey {
	transition: color .2s;
}

.btn.btn--tab.is-selected .color-grey {
	color: #fff !important;
}

.btn--tab + .btn--tab {
	margin-left: 5px;
}

.btn-tabs-wrap--no-bg {
	padding-left: 0;
	padding-right: 0;
	background-color: transparent;
	box-shadow: none;
}

.btn-tabs-wrap--no-bg .btn.btn--tab {
	background-color: #fff;
	flex: 1 1 10%;
	margin-right: 5px;
	margin-bottom: 5px;
}

.btn-tabs-wrap--no-bg .btn.btn--tab:hover {
	background-color: #f0f0f2;
}

@media (min-width: 768px) {
	.btn-tabs-wrap--no-bg .btn.btn--tab {
		flex: 0 0 auto;
		margin-right: 0;
		margin-bottom: 0;
	}

	.btn--tab + .btn--tab {
		margin-left: 5px;
	}
}








/* popUp__confirm */


.popUpBody{
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	top: 0;
	right: 0;
	z-index: 99990;
  }
.popUp__controls{
	display: flex;
	align-items: center;
}
.popUp__minimize{
	color: white;
}
.popUp__minimize:hover{
	transform: scale(1.2) translateY(-2px);
}
.popUp__minimize:active{
	transform: scale(1) translateY(0);
}

.popUp__control{
	display: flex;
	align-items: center;
	cursor: pointer;
	padding: 10px;
}
.popUp__control svg{
	height: 16px;
	min-height: 16px;
	width: 16px;
	min-width: 16px;
	fill: white;
}

.popUp__control:hover svg{
	transform: scale(1.2);
}


.popUp--fullWindow{
max-height: none !important;
height: 100% !important;
width: 100% !important;
	max-width: none !important;
	border-radius: 0 !important;
}


.popUp__confirm{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	max-width: 500px;
    width: max-content;
	border-radius: 16px;
	overflow: hidden;
	animation: appearance .2s ease;
}
@media (max-width: 450px){
	.popUp__confirm{
		width: calc(100% - 15px);
	}
}
.oneChoise .secondChoise {
	display: none;
}

.firstChoise{
	margin-right: 20px;
}
.oneChoise .firstChoise {
	margin-right: 0;
}




.confirm__header{
display: flex;
justify-content: space-between;
width: 100%;
background: rgb(52,118,187);
/* background: linear-gradient(94deg, rgba(52,118,187,1) 0%, rgb(88 176 218) 100%); */
padding: 15px;
color: white;
}
.confirm__close:hover svg{
transform: scale(1.2);
}
.confirm__header svg{
cursor: pointer;
width: 15px;
height: 15px;
fill: white;
}

.confirm__body{
padding: 15px;
background: white;
width: 100%;
}

.confirm__text{
font-weight: 700;
line-height: 1.5;
text-align: center;
margin-bottom: 15px;
color: #444444;
}
.confirm__buttons{
width: 100%;
display: flex;
justify-content: center;
}
.popUp__button{
font-weight: bold;
padding: 7px 20px;
border: none;
cursor: pointer;
color: white;
font-size: 15px;
background: rgb(236,107,107);

background: linear-gradient(94deg, rgba(236,107,107,1) 0%, rgb(255 129 109) 100%);
border-radius: 3px;
}
.popUp__button:hover{
background: #db5353;
}



/* popUp__confirm */


.popuper.notify .popuper__header{
	background: var(--blue);
	color: white;
}
.popuper.notify .popuper__header svg{
	fill: var(--white)
}

.sos-badge {
	text-align: center;
	text-decoration: none !important;
	display: flex !important;
	margin: 0 auto;
	width: 2.2em !important;
	aspect-ratio: 1/1 !important;
	border-radius: 50% !important;
	font-size: 30px;
	color: #eee !important;
	background-color: #d00 !important;
	font-weight: bold !important;
	justify-content: center !important;
	align-items: center !important;
}

.sos-badge__stroke {
	-webkit-text-stroke: 1px black;
}

.sos-badge__pulse {
	animation: pulse 2s infinite;
}

@keyframes pulse {
	0%, 100% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.08);
	}
}